Support » Plugin: IgniteUp - Coming Soon and Maintenance Mode » Not compatible with Popup Maker plugin

Viewing 1 replies (of 1 total)
  • Plugin Author Ceylon Systems

    (@ceylonsystems)

    Hi Pedro,

    Yes, it won’t support as we dequeue all stylesheets and scripts from external plugins. But we are working on the new update which you will be able to control them.

    Thanks!

Viewing 1 replies (of 1 total)
  • The topic ‘Not compatible with Popup Maker plugin’ is closed to new replies.